Disambiguation evidence for SASL via surface form

"Simple Authentication and Security Layer"

Triples (9)

Triples where some other subject referred to this entity as "Simple Authentication and Security Layer".

RFC 5034 → usesTechnology →
"Simple Authentication and Security Layer"
↳ resolves to SASL
ⓘ
RFC 4954 → uses →
"Simple Authentication and Security Layer"
↳ resolves to SASL
ⓘ
RFC 2554 → usesMechanismsFrom →
"Simple Authentication and Security Layer"
↳ resolves to SASL
ⓘ
SASL → fullName →
"Simple Authentication and Security Layer"
↳ resolves to SASL
ⓘ
RFC 2195 → relatedTo →
"Simple Authentication and Security Layer"
↳ resolves to SASL
ⓘ
RFC 3112 → usesFramework →
"Simple Authentication and Security Layer"
↳ resolves to SASL
ⓘ
RFC 2222 → defines →
"Simple Authentication and Security Layer"
↳ resolves to SASL
ⓘ
RFC 4422 → definesFramework →
"Simple Authentication and Security Layer"
↳ resolves to SASL
ⓘ